body.blog main#genesis-content {
    max-width: 1400px;
}

.header-stacked nav#genesis-nav-primary {
    background-color: var(--darkdefault);
}

.genesis-nav-menu>li>a {
    color: #fff;
}

nav#genesis-nav-primary ul.menu li.menu-item-has-children>a:after {
    border-color: #efefef;
}

div#va-footer {
    background: #1B3563;
    background: linear-gradient(100deg, rgba(27, 53, 99, 1) 64%, rgba(207, 210, 222, 1) 99%);
}

div#va-footer .location p,
div#va-footer a,
div#va-footer svg
{
    color: var(--primaryalt-l-4);
    fill: #fff;
}

div#cta::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #efefef5c;
    z-index: 2;
}

div#cta .row-inner {
    z-index: 10;
    position: relative;
}

.cta-header h2,
.cta-content p {
    color: #fff;
}

@media only screen and (min-width:961px) {
    ul.genesis-nav-menu>li.mega-menu>ul.sub-menu>li.mega-menu-wrap>ul.sub-menu>li.mega-col {
        width: 20%;
    }

    li#menu-item-41 > .sub-menu {
        background-color: var(--primaryalt-l-4);
    }

    ul.genesis-nav-menu>li.mega-menu>ul.sub-menu>li.mega-menu-wrap>ul.sub-menu>li.mega-col>ul.sub-menu>li>a {
        background-color: #00000000;
        border-bottom: 1px solid var(--primary);
    }

    ul.genesis-nav-menu>li.mega-menu>ul.sub-menu>li.mega-menu-wrap>ul.sub-menu>li.mega-col>ul.sub-menu>li ul.sub-menu a {
        background-color: #00000000;
    }

    li#menu-item-41 > .sub-menu::after {
        content: '';
        position: absolute;
        bottom: 0;
        right: 100px;
        width: 416px;
        height: 150px;
        background-image: url(/wp-content/uploads/logo.png);
        background-repeat: no-repeat;
    }
}

/* contact page */
div#acf6a7653e1e9ec3 {
    background-color: var(--primary-l-4);
}

div#acf6a7653e1e9ec3.row.location .row-inner .loc-asset {
    background-color: #fff;
    padding: 30px;
    border: 2px solid var(--primary-l-3);
}

div#acf6a7653e1e9ec3 .row-inner {
    column-gap: 40px;
}

div#acf6a7653e1e9ec3 .loc-info {
    border: 2px solid var(--primary-l-3);
    background-color: #fff;
    justify-content: flex-start;
    padding: 90px 5%;
}

.form-banner {
    background-color: var(--primary);
    color: #fff;
    left: -45px;
    position: relative;
    padding-left: 45px;
    font-size: 22px;
}

.contact-page-address .google-business img {
    width: 30px;
}

.contact-page-address p {
    margin-bottom: 0;
}

.contact-page-address strong {
    color: var(--primary-l-2);
}

.contact-page-address a {
    text-decoration: underline;
}

/* home page */

div#acf6a75f7530d61a .f-asset {
    width: 33%;
    margin-left: 20px;
}

div#acf6a75f7530d61a .f-text {
    width: 67%;
    margin-right: 20px;
}

/* print styles */
@media print {

	*,
	*::before,
	*::after {
		background: transparent !important;
		box-shadow: none !important;
		color: #333 !important;
		text-shadow: none !important;
	}

	a,
	a:visited {
		text-decoration: underline;
	}

	a[href]::after {
		content: " (" attr(href) ")";
	}

	abbr[title]::after {
		content: " (" attr(title) ")";
	}

	a[href^="javascript:"]::after,
	a[href^="#"]::after,
	.site-title > a::after {
		content: "";
	}

	thead {
		display: table-header-group;
	}

	img,
	tr {
		page-break-inside: avoid;
	}

	img {
		max-width: 100% !important;
	}

	@page {
		margin: 2cm 0.5cm;
	}

	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}

	blockquote,
	pre {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	.content,
	.content-sidebar {
		width: 100%;
	}

	button,
	input,
	select,
	textarea,
	.breadcrumb,
	.comment-edit-link,
	.comment-form,
	.comment-list .reply a,
	.comment-reply-title,
	.edit-link,
	.entry-comments-link,
	.entry-footer,
	.genesis-box,
	.header-widget-area,
	.hidden-print,
	.home-top,
	.nav-primary,
	.nav-secondary,
	.post-edit-link,
	.sidebar {
		display: none !important;
	}

	.title-area {
		text-align: center;
		width: 100%;
	}

	.site-title > a {
		margin: 0;
		text-decoration: none;
		text-indent: 0;
	}

	.site-inner {
		padding-top: 0;
		position: relative;
	}

	.author-box {
		margin-bottom: 0;
	}

	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		orphans: 3;
		page-break-after: avoid;
		page-break-inside: avoid;
		widows: 3;
	}


	img {
		page-break-after: avoid;
		page-break-inside: avoid;
	}

	blockquote,
	pre,
	table {
		page-break-inside: avoid;
	}

	dl,
	ol,
	ul {
		page-break-before: avoid;
	}

}